<script lang="ts">
import { CheckboxGroup } from 'element-ui'
export default CheckboxGroup
</script>

<style lang="scss">
@import '~/assets/scss/element/common/var';
@import '~/assets/scss/element/checkbox-group';
</style>
